<?php
/*
* 项目: iOrange(橘子)
* 作者: 离家出走(yzxh24)
* Email: yzxh24@gmail.com
* 主页: www.iorange.cc
*/
/* vim: set ts=4 sw=4: */
class HistoryAction extends ForumAction
{
    public function run()
    {
        $sql = "SELECT `date` FROM ".BookForumMonth::table()." GROUP BY `date` ORDER BY `date` DESC";
        $records = $this->db()->setQueryString($sql)->find();
        
        $this->getController()->render('history', array('records' => $records));
    }
}